Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface FormPanel.SubmitCompleteHandler

All Superinterfaces:
  EventHandler

Enclosing class:
  FormPanel

    public static interface FormPanel.SubmitCompleteHandler

extends EventHandler

Handler for `FormPanel.SubmitCompleteEvent` events.

Method Summary
`void` | `onSubmitComplete(FormPanel.SubmitCompleteEvent event)` Fired when a form has been submitted successfully.

Method Detail

### onSubmitComplete

    void onSubmitComplete(FormPanel.SubmitCompleteEvent event)

  Fired when a form has been submitted successfully.

  Parameters:
    `event` - the event

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD